body{
    font-family: 'GlacialIndifferenceRegular';
    font-weight: normal;
    font-style: normal;
}
#myface{
	width: 100%;
	border-radius: 25px;
	/*padding-top: 3px;*/
	margin-left: auto;
	margin-right: auto;
}
.picture{
	text-align: center;
}
.sidebar{
	background-color: #c3edd7;
	border-radius: 25px;
	margin-top: 15px;
}
.infotitle{
	padding-top: 15px;
	font-weight: bold;
	padding-left: 25px;
	font-size: 18px;
}
.info{
	padding-top: 15px;
}
a:hover {
    text-decoration: none;
    color: blue;
}
.row{
	font-size: 15px;
}
#skills{
	margin: 15px;
}
#myProgress {
    width: 100%;
    margin-top: 3pt;
    margin-bottom: 5pt;
    background-color: grey;
   	border-radius: 20px;
}
#Clang{
    width: 75%;
    height: 13pt;
    background-color: green;
    border-radius: 20px;
}
#Cplus {
    width: 65%;
    height: 13pt;
    background-color: green;
    border-radius: 20px;
}
#java {
    width: 85%;
    height: 13pt;
    background-color: green;
    border-radius: 20px;
}
#python {
    width: 85%;
    height: 13pt;
    background-color: green;
    border-radius: 20px;
}
#sql {
    width: 85%;
    height: 13pt;
    background-color: green;
    border-radius: 20px;
}
#html {
    width: 100%;
    height: 13pt;
    background-color: green;
    border-radius: 20px;
}
#css {
    width: 97%;
    height: 13pt;
    background-color: green;
    border-radius: 20px;
}
#javascript {
    width: 75%;
    height: 13pt;
    background-color: green;
    border-radius: 20px;
}
#bootstrap {
    width: 85%;
    height: 13pt;
    background-color: green;
    border-radius: 20px;
}
#p5 {
    width: 85%;
    height: 13pt;
    background-color: green;
    border-radius: 20px;
}
#tensorflow {
    width: 35%;
    height: 13pt;
    background-color: green;
    border-radius: 20px;
}
#androidstudio {
    width: 85%;
    height: 13pt;
    background-color: green;
    border-radius: 20px;
}
#gitworkflow {
    width: 95%;
    height: 13pt;
    background-color: green;
    border-radius: 20px;
}
.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}
#page{
	padding: 10px;
	/*position: relative;
	top:-22px;
	/*background-color: #c3edd7;*/
}
.footer{
	background-color: #c3edd7;
	padding-top: 15px;
	padding-bottom: 15px;
	margin:0;
}
.introduction2{
	text-align: center;
	width: 100%;
	background-color: #c3edd7;
	margin: 0px;
	position: relative;
	top: -20px;
}
